Клуб пользователей коммуникаторов Nokia

на первую | программы | статьи | галерея
 
Текущее время: 22 апр 2021, 04:46

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 5 ] 
Автор Сообщение
 Заголовок сообщения: QtIrreco
СообщениеДобавлено: 05 апр 2010, 23:36 
Не в сети
Активный пользователь
Аватара пользователя

Зарегистрирован: 27 сен 2007, 23:56
Сообщения: 317
Откуда: ПИТЕР->МОСКВА
Прога - универсальный пульт ДУ для аудио-видео-теле-техники... Много разных пультов есть в библиотеке (устанавливаются при подключенном инете)... Подобрал для своего ЛГ телека нужный пульт - бедненько - вкл, мьют, громкость +/- и каналы +/-. Дальность пульта маловата и кнопки нарисованные на экране телефона не ощущаютя пальцами. Надо сначала опредилиться, где кнопка, потом прицелиться в телек, потом "выстрелить" - может попадешь... :)

Но вот стряслась беда - появилось обновление, которое не хотело ставиться из-за отсутствия библиотек QT4... Попробовал снести и поставить заново, но заново прога не встала опять из-за этих же библиотек, которых в ее инсталле похоже нету :( Плюнул и поставил весь пакет PyQtT4 Full Install, Но ремоут опять не нашел нужных библиотек и не встал БЛИН... Вот.

 

_________________
2110i - 6150 - 9110i - 9210i - 9500 - Е90 - N900


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: QtIrreco
СообщениеДобавлено: 06 апр 2010, 01:04 
Не в сети
Модератор
Аватара пользователя

Зарегистрирован: 16 сен 2005, 09:54
Сообщения: 1430
Откуда: Питер
Скачай последнюю версию сабжа от сюда: http://espejo.freemoe.org/repository.ma ... /qtirreco/
и сбрось в корень памяти тела.
Необходимо установить пакет “rootsh” и запустив терминал “X Terminal” выполнить команду:
Код:
sudo gainroot
dpkg -i --force-depends /home/user/MyDocs/qtirreco_0.3.1-1_armel.deb


Должно получится ;)

 

_________________
мощность ядерного взрыва равна 22030000000ккал что примерно соответствует 4,3 тысяч тонн копченой колбасы


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: QtIrreco
СообщениеДобавлено: 06 апр 2010, 22:44 
Не в сети
Активный пользователь
Аватара пользователя

Зарегистрирован: 27 сен 2007, 23:56
Сообщения: 317
Откуда: ПИТЕР->МОСКВА
Спасибо, буду пробовать, но сначала нужно победить rootsh, который у меня стоит, но нужные комманды не патчит :(

 

_________________
2110i - 6150 - 9110i - 9210i - 9500 - Е90 - N900


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: QtIrreco
СообщениеДобавлено: 11 апр 2010, 20:18 
Не в сети
Активный пользователь
Аватара пользователя

Зарегистрирован: 27 сен 2007, 23:56
Сообщения: 317
Откуда: ПИТЕР->МОСКВА
1) при установке сказало:

qtirreco depends on lirc; however:
Package lirc is not installed.

2) в свойствах приложения написано:

повреждено, обновление невозможно

3) при запуске захлопывается

 

_________________
2110i - 6150 - 9110i - 9210i - 9500 - Е90 - N900


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: QtIrreco
СообщениеДобавлено: 11 апр 2010, 20:54 
Не в сети
Активный пользователь
Аватара пользователя

Зарегистрирован: 27 сен 2007, 23:56
Сообщения: 317
Откуда: ПИТЕР->МОСКВА
проблему с lirc решил путем установки дополнительного пакета irreco-backend-internal-lirc , прога установилась, но пункты 2 и 3 предыдущей мессаги остались. прочитав x-terminal выше (процесс установки) обнаружил, что он так же ругается на старые версии библиотек, как и нормальная установка.

 

_________________
2110i - 6150 - 9110i - 9210i - 9500 - Е90 - N900


Вернуться к началу
 Профиль  
 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 5 ] 

Часовой пояс: UTC + 3 часа


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения

Найти:
cron
© 2005-2012 Алексей Мартынов